View Issue Details

IDProjectCategoryView StatusLast Update
0000353FineFriends[All Projects] Securitypublic2019-09-04 19:26
Reportertim Assigned Totim  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.4.xFixed in Version1.5.x 
Summary0000353: Verify using security key
DescriptionWhen users try to access a page with sensitive information, sometimes they need to re-authenticate.
Currently, this is done by re-entering the password.

It might be easier to allow the user to re-authenticate using a registered security key.
This could be a physical key, like a yubikey, or using a biometric sensor (fingerprint on Android for example).
TagsIdea

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-15 13:57 tim New Issue
2019-08-15 13:57 tim Status new => assigned
2019-08-15 13:57 tim Assigned To => tim
2019-08-15 13:57 tim Tag Attached: Idea
2019-08-31 12:23 guest Note Added: 0000209
2019-09-04 19:26 tim Status assigned => resolved
2019-09-04 19:26 tim Resolution open => fixed
2019-09-04 19:26 tim Fixed in Version => 1.5.x